* {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	color: #555555;
	font-weight: 400;
}
html {
	-webkit-font-smoothing: antialiased;
}
body.login,
body.register {
	background: #EEEEEE;
}
h1 {
	font-size: 36px;
	line-height: 40px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}
h2 {
	font-size: 30px;
	line-height: 36px;
	margin: 0 auto 30px auto;
	color: #004E86;
	text-align: center;
}
h3 {
	font-size: 21px;
	line-height: 24px;
	margin: 0 auto 10px auto;
	text-align: left;
	color: #004E86;
	font-weight: 600;
}
h4 {
	font-size: 19px;
	line-height:: 24px;
	margin: 40px auto 20px auto;
	color: #004E86;
}
h4 sup {
	color: #004E86;
}
sup {
	font-size: 0.6em;
}	
p {
	font-size: 16px;
	line-height: 25px;
}
p.big {
	font-size: 19px;
	line-height: 29px;
}
p.small {
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 0;
}
.center {
	text-align: center;
}
a, a img {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
p.small a {
	text-decoration: underline;
	color: #555555;
}
p.small a:hover {
	text-decoration: none;
}
a img:hover {
	opacity: 0.7;
}
p a {
	color: #B3BA36;
}
a.disabled {
	cursor: pointer;
	opacity: 0.4 !important;
}
p a:hover {
	color: #555555;
}
strong {
	font-weight: 600;
}
.cleaner {
	clear: both;
}
.relative {
	position: relative;
}
img.retina {
	width: 100%;
}
ul {
	margin: 0;
	padding: 0 0 0 17px;
}
.paddingbox {
	padding: 80px 0;
}
.bg-grey {
	background: #EEEEEE;
}
.bg-blue {
	background: #004E86;
}
.bg-blue p,
.bg-blue h3 {
	color: #fff;
}
.bg-blue p strong,
.bg-blue h2 {
	color: #B3BA36;
}
ul.check {
	margin: 0 auto;
	width: 100%;
	max-width: 375px;
}
ul.check li {
	list-style: none;
	position: relative;
	padding: 0 0 0 18px;
}
ul.check li:before {
	content: "✓";
	color: #b3ba36;
	font-size: 16px;
	line-height: 16px;
	position: absolute;
	left: 0;
	top: 4px;
}
.some ul li img:hover {
	opacity: 0.8;
}
.navi {
	background: #B3BA36 url(../gfx/bg_navi.png) no-repeat left center;
	background-size: 800px auto;
	position: relative;
	height: 48px;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.05);
	top: 60px;
	z-index: 999;
}
.mockup {
	max-width: 200px;
	float: right;
	margin-top: -45px;
}
.mockuphead{
	margin-bottom: 0.5rem;
	text-align: left;
}
.mockupbox {
	padding-top: 2%!important;
}
.mockuptext {
	font-size: 14px;
}
.max-700 {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
.navi {
	background: #ffffff;
	height: 60px;
	padding: 16px 0 0 0;
}
.navi ul {
	padding: 0;
	position: absolute;
	right: 10px;
	top: -9px;
	z-index: 999;
}
.navi ul li {
	list-style: none;
	float: left;
	margin: 5px 0 0 20px;
	padding: 0;
	position: relative;
}
.navi ul li a {
	text-decoration: none;
	color: #777777;
	font-size: 17px;
	line-height: 17px;
	font-weight: 400;
	padding: 10px 15px;
	display: inline-block;
}
.navi ul li a.active,
.navi ul li a:hover,
.navi ul li a:active,
.navi ul li a:focus {
	color: #004E86;
}
.navi ul li ul {
	display: none;
	margin: 0;
	padding: 18px 0 10px 0;
	position: absolute;
	left: 0;
	top: 30px;
	width: 200px;
	background: #fff;
	text-align: left;
}
.navi ul li ul li {
	display: block;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.navi ul li ul li a {
	line-height: 21px;
	padding: 7px 15px;
	font-size: 15px;
}
.navi ul li:hover ul,
.navi ul li:focus ul {
	display: block;
}
.navi ul li ul li ul {
	display: none !important;
	position: absolute;
	left: 185px;
	top: -17px;
}
.navi ul li ul li:hover ul,
.navi ul li ul li:focus ul {
	display: block !important;
}
.navi span.menu {
	display: none;
	border: 2px solid #004E86;
	border-radius: 2px;
	color: #004E86;
	cursor: pointer;
	position: absolute;
	top: -5px;
	right: 30px;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 10px 9px 32px;
	background: #fff url(../gfx/menu.png) no-repeat 10px center;
	background-size: auto 12px;
	font-weight: 600;
}
.navi span.menu:hover {
	opacity: 0.7;
}
.navi a.logout {
	position: absolute;
	top: -47px;
	right: 15px;
}
.navi a.logout img {
	width: 143px;
}
.navi a.logout:hover img {
	opacity: 1.0;
}
.logo img {
	width: 140px;
	padding: 0 0 0 15px;
}
.keyvisual {
	background: transparent;
	height: auto;
	padding: 0;
	position: relative;
}
.keyvisual h3 {
	font-weight: 600;
	color: #fff;
	margin-bottom: 20px;
}
.keyvisual img.stoerer {
	width: 168px;
	position: absolute;
	right: 0;
	bottom: -164px;
	z-index: 1;
}
.keyvisual .box {
	background: #004E86;
	padding: 30px;
	width: 100%;
	box-sizing: border-box;
	margin: 90px auto 30px;
}
.keyvisual .box h1, .keyvisual .box p {
	color: #fff;
	text-align: left;
}
.keyvisual .box h1 {
	font-weight: 300;
	margin-bottom: 20px;
	font-size: 40px;
	line-height: 40px;
}
.keyvisual .box p {
	margin-bottom: 25px;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
}
.keyvisual .box a.btn {
	font-size: 19px;
	line-height: 19px;
	font-weight: 400;
	padding: 12px 25px 13px 25px;
	text-decoration: none;
	border: 1px solid #fff;
	border-radius: 50px;
	background: transparent;
	color: #fff;
	text-decoration: none;
}
.keyvisual .box a.btn:hover {
	background: #fff;
	color: #004E86;
}
/*slider*/
.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    background: transparent;
	height: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 100%;
	top: 0;
}
.bx-viewport {
	height: 100%;
}
.slider {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.slider div {
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}


.btn-primary,
.btn-secondary {
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	padding: 11px 20px;
	text-decoration: none !important;
	border-radius: 30px;
	border: 1px solid #004E86;
	display: inline-block;
}
.btn-secondary {
	background-color: transparent;
	color: #004E86;
	
}
.row.flex-center {
	justify-content: center;
}
.devider {
	width: 100%;
	margin: 25px auto;
	display: block;
	padding: 0;
	height: 102px;
	background: transparent url(../gfx/devider.png) no-repeat center center;
	background-size: 8px 102px;
}
.devider.first {
	height: 73px;
	background: transparent url(../gfx/devider_first.png) no-repeat center center;
	background-size: 8px 73px;
}
.devider.last {
	height: 73px;
	background: transparent url(../gfx/devider_last.png) no-repeat center center;
	background-size: 8px 73px;
}
.loginbox,
.registerbox {
	background: #fff;
	border-top: 5px solid #F1AC33;
	width: 100%;
	max-width: 360px;
	margin: 60px auto 15px auto;
	box-sizing: border-box;
	padding: 45px 30px;
	text-align: center;
}
.registerbox {
	max-width: 800px;
}
.loginbox h3,
.registerbox h3 {
	text-align: center;
}
.videosection {
	background: #fff;
	border-top: 5px solid #F1AC33;
	width: 100%;
}
.videosection .image,
.videosection .thumbnail {
	display: inline-block;
	width: 33%;
	background: transparent url(../gfx/visual_section1.jpg) no-repeat 15px center / cover;
	float: left;
	box-sizing: border-box;
}
.videosection .thumbnail {
	background: #004E86;
	text-align: center;
	padding: 25px 0 0 0;
	width: 39%;
}
.videosection .thumbnail img {
	width: 100%;
	margin: 0 auto;
}
.videosection .group {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
a.download,
a.play {
	color: #B3BA36;
	background: transparent url(../gfx/icon_play_green.png) no-repeat center right 15px;
	background-size: 19px auto;
	padding: 10px 40px 10px 15px;
	border: 2px solid #B3BA36;
	display: inline-block;
	cursor: pointer;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
	position: absolute;
	bottom: 30px;
}
a.download:hover,
a.play:hover {
	text-decoration: none;
	opacity: 0.7;
}
.videosection .content {
	padding: 30px 15px 60px 30px;
	width: 67%;
	box-sizing: border-box;
	float: left;
	position: relative;
}
.videosection .group .content {
	padding: 30px 30px 70px 30px;
	width: 61%;
}
.videosection .content ul {
	margin: 50px 0 0 15px;
}
.videosection .content ul li,
.belegbox ul li {
	border-bottom: 1px solid #E4E4E4;
	position: relative;
	list-style: none;
	padding: 10px 0;
}
.videosection .content ul li.disabled a {
	opacity: 0.4;
	pointer-events: none;
}
.videosection .content ul li:first-child,
.belegbox ul li:first-child {
	padding-top: 0;
}
.videosection .content ul li:last-child,
.belegbox ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.videosection .content ul li a {
	color: #555555;
	background: transparent url(../gfx/icon_play_green.png) no-repeat left top 3px;
	background-size: 19px auto;
	padding: 0 0 0 35px;
	position: relative;
	left: -35px;
	display: block;
}
.videosection .content ul li a.pdf {
	background: transparent url(../gfx/icon-file-green.svg) no-repeat left 3px top 4px;
	background-size: 13px auto;
}
.videosection .content ul li a.zip {
	background: transparent url(../gfx/icon-zip-green.svg) no-repeat left 3px top 4px;
	background-size: 13px auto;
}
.videosection .content ul li a:hover,
.belegbox ul li a:hover {
	opacity: 0.6;
	text-decoration: none;
}
.belegbox {
	background: #fff;
	border-top: 5px solid #004E86;
	width: 100%;
	padding: 30px 0 30px 30px;
}
.belegbox ul {
	margin: 50px 0 0 0;
	padding: 0;
}
.belegbox ul li a {
	color: #555555;
	background: transparent url(../gfx/icon_play_blue.png) no-repeat right 30px top 3px;
	background-size: 19px auto;
	display: block;
	width: 100%;
	padding: 0 55px 0 77px;
	position: relative;
}
.belegbox ul li a span {
	width: 47px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	display: inline-block;
	background: #004E86;
	border-radius: 10px;
	padding: 3px 0;
	position: absolute;
	left: 0px;
	top: 2px;
}
.belegbox ul li a.orange {
	background: transparent url(../gfx/icon_play_orange.png) no-repeat right 30px top 3px;
	background-size: 19px auto;
}
.belegbox ul li a.orange span {
	background: #F1AC33;
}
.belegbox ul li a.grey {
	background: transparent url(../gfx/icon_play_grey.png) no-repeat right 30px top 3px;
	background-size: 19px auto;
}
.belegbox ul li a.grey span {
	background: #A6A6A6;
}
.belegbox ul li a.blue {
	background: transparent url(../gfx/icon_play_blue.png) no-repeat right 30px top 3px;
	background-size: 19px auto;
}
.belegbox ul li a.blue span {
	background: #004E86;
}
form {
	max-width: 780px;
	margin: 45px auto 25px auto;
}
select {
	max-width: 500px;
	border: 1px solid #cccccc !important;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.error input {
	border-color: #c00;
}
select.error {
	border-color: #c00 !important;
}
p.error {
	color: #c00;
}
.footer {
	background: #737F87;
	color: #fff;
	padding: 30px 0;
}
.footer p,
.footer ul li,
.footer ul li a {
	color: #ccd1d4;
	font-size: 14px;
	line-height: 14px;
}
.footer ul {
	margin: 0;
	padding: 0;
}
.footer ul li {
	list-style: none;
	padding: 0;
	margin: 0 0 0 10px;
	float: left;
}
.footer ul.some li {
	margin: 0 25px 0 0;
}
.footer ul.imprint {
	position: absolute;
	top: 0;
	right: 15px;
}
.footer p.big,
.footer p.big a {
	color: #fff;
	font-size: 18px;
	line-height: 18px;
}
.footer p.big a:hover {
	text-decoration: none;
}
.footer .border-bottom {
	border-bottom: 1px solid #879298;
	margin: 3px 15px 15px 15px;
}
.footer .right {
	text-align: right;
}
.plz {
	width: 25%;
	float: left;
	margin-right: 2%;
}
.ort {
	width: 73%;
	float: left;
}
select {
	border-radius: 0 !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent url(../gfx/icon_down.png) no-repeat right 12px center !important;
	background-size: 17px auto !important;
}
a.linkbox {
	display: block;
	border-top: 5px solid #F1AC33;
	background: #fff;
}
a.linkbox img {
	width: 100%;
	margin: 0;
	padding: 0;
}
a.linkbox .content {
	padding: 20px;
}
a.linkbox .content p {
	margin: 0;
}
a.linkbox:hover {
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);
	text-decoration: none !important;
}
a.linkbox:hover .content h3, a.linkbox:hover .content p {
	text-decoration: none !important;
}
a.linkbox.disabled {
	border-top: 5px solid #555555;
}
a.linkbox.disabled .content h3, a.linkbox.disabled .content p,
a.linkbox.disabled:hover .content h3, a.linkbox.disabled:hover .content p {
	color: #555555;
}
a.linkbox.disabled img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}
a.linkbox:hover img {
	opacity: 1.0;
}
@media (max-width: 991px) {
	.navi ul li {
		margin: 7px 0 0 0;
	}
	.navi ul li a {
		font-size: 16px;
		line-height: 16px;
	}
	.no-phone {
		display: none;
	}
}
@media (max-width: 767px) {
	.keyvisual .box h1 {
		font-size: 40px;
		line-height: 47px;
	}
	.navi span.menu {
		display: inline-block;
	}
	.navi ul.navigation {
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
	}
	.navi ul {
		display: none;
		background: #ffffff;
		position: relative;
		left: 0;
		top: 15px;
		width: 100%;
	}
	.navi ul li ul.extra-width {
		width: 100%;
	}
	.navi ul li {
		float: none;
		margin: 0;
		border-bottom: 1px solid #f2f2f2;
		text-align: left;
		display: block;
	}
	.navi ul li:last-child {
		border-bottom: 0;
	}
	.navi ul li a {
		padding: 15px 12px 13px 12px;
		display: block;
	}
	.navi ul li ul {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		top: 0;
	}
	.navi ul li ul li {
		padding-left: 25px;
	}
	.navi ul li ul li a {
		line-height: 17px;
	}
	.navi ul li ul li ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	.keyvisual {
		background: #EEEEEE;
	}
	.keyvisual .box {
		margin: -1px auto 20px auto;
	}
	.bx-wrapper {
		position: relative;
		height: 200px;
		margin-top: 60px;
	}
	.footer ul.imprint {
		position: relative;
		top: 5px;
		right: auto;
	}
	.footer ul.imprint li {
		margin: 0 10px 0 0;
	}
	.footer .right {
		text-align: left;
	}
	.footer ul.some li {
		margin: 0 25px 5px 0;
	}
	body.login,
	body.register {
		margin-top: 25px;
	}
	.loginbox,
	.registerbox {
		margin: 25px auto 15px auto;
	}
	.videosection .image {
		display: none;
	}
	.videosection .content {
		width: 100%;
	}
}
@media (max-width: 575px) {
	.paddingbox {
		padding: 50px 0;
	}
	.footer ul.imprint li {
		float: none;
	}
	.footer ul.imprint li:nth-child(even) {
		display: none;
	}
	.offset-sm-3 {
		margin-left: 0 !important;
	}
	.videosection .thumbnail {
		display: none;
	}
	.videosection .group .content {
		width: 100%;
	}
}
.seperator {
	border-bottom: 1px solid #c0c0c0;
	margin: 25px 0 ;
}
.videosection .image {
	display: none;
}
.videosection .content {
	margin-left: 10px;
	width: 100%;
}

.banner {
	background: #F1AC33;
	color: #fff;
	padding: 30px 0;
}
body.login .banner {
	margin-bottom: 130px;
}

.banner .wrapper {
	max-width: 800px;
	margin: 0 auto;
	text-align: left;
}
.banner .wrapper p {
	font-size: 16px;
	line-height: 25px;
	color: #fff;
}
.banner .wrapper p:last-of-type {
	margin-bottom: 0;
}
.banner .wrapper p strong {
	color: #fff;
}
.banner .wrapper h2 {
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	text-align: left;
}
.banner .wrapper p a {
	color: #fff;
	text-decoration: underline;
}
.banner .wrapper p a:hover {
	color: #fff;
	text-decoration: none;
}
a.button {
	background: #004E86;
	color: #fff ;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	padding: 11px 20px;
	text-decoration: none !important;
	border-radius: 30px;
	border: 1px solid #004E86;
	display: inline-block;
}
a.button:hover {
	background: #fff;
	color: #004E86;
}
body.ende {
	padding-top: 130px;
}